<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Contact Me</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>

            </nav>
        </header>
        <h1>I'M LEGIT EXHAUSTED</h1>
        <h2>THE BAGS UNDER MY EYES HURT</h2>
        <p>I'm doing this quickly because I'm tired. Hit me up on slack or discord, yktfv.</p>
    </body>
</html>
